Change log for balder2d package in Ubuntu

112 of 12 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed (Reason: moved to release)
balder2d (1.0-2) unstable; urgency=medium

  * QA upload.
  * Package is orphaned (Bug #831545). Set maintainer to "Debian QA Group".
  * Switch to "3.0 (quilt)" source format.
  * Raise debhelper compat level to 9. Closes: #817370.
  * Add build-arch and build-indep targets to debian/rules. Closes: #821965,

 -- Santiago Vila <email address hidden>  Thu, 28 Jul 2016 14:19:52 +0100

Available diffs

Superseded in yakkety-release on 2016-07-29
Published in xenial-release on 2015-10-24
Deleted in xenial-proposed (Reason: moved to release)
balder2d (1.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove python-support, not actually used (Closes: #785947)
  * Use Debian's tinyxml rather than the bundled one.

 -- Stefano Rivera <email address hidden>  Fri, 21 Aug 2015 17:30:23 +0200
Superseded in xenial-release on 2015-10-24
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
balder2d (1.0-1.1build3) wily; urgency=medium

  * No-change rebuild against libguichan*v5

 -- Martin Pitt <email address hidden>  Wed, 12 Aug 2015 09:58:23 +0200

Available diffs

Superseded in wily-release on 2015-08-16
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2018-01-19 (Reason: moved to release)
balder2d (1.0-1.1build2) utopic; urgency=medium

  * Rebuild against libsdl-gfx1.2-5.
 -- Colin Watson <email address hidden>   Thu, 01 May 2014 10:21:31 +0100

Available diffs

Superseded in utopic-release on 2014-05-01
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
balder2d (1.0-1.1build1) natty; urgency=low

  * Rebuild with python 2.7 as the python default.
 -- Matthias Klose <email address hidden>   Thu, 09 Dec 2010 16:43:58 +0000

Available diffs

Superseded in natty-release on 2010-12-09
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
balder2d (1.0-1.1) unstable; urgency=low

  * Non-maintainer upload, to drop Python 2.4; thanks to Luca Falavigna for the
    report and to Jakub Wilk; Closes: #562406, #518172
    - debian/control
      + b-d on 'python-dev (>= 2.4)' and not in the hardcoded 'python2.4-dev'
      + added python-support to b-d
    - SConstruct, bin/scripts/test/SConscript
      + dinamically include default python, instead of hardcode python2.4
  * SConstruct
    - added SDL to the list of library: it fixes a FTBFS when using gold as
      linker; thanks to Peter Fritzsche for the report; Closes: #553931
 -- Bhavani Shankar <email address hidden>   Mon,  25 Jan 2010 05:19:41 +0000

Available diffs

Superseded in lucid-release on 2010-01-25
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
balder2d (1.0-1ubuntu1) jaunty; urgency=low

  * Update for python 2.6 transition
  * Update rules to add patch
    - ubuntu_01_update_python_sconscript.patch

 -- <email address hidden> (Roderick B. Greening)   Wed, 04 Mar 2009 02:12:10 -0330

Available diffs

Superseded in jaunty-release on 2009-03-04
Obsolete in intrepid-release on 2013-02-20
balder2d (1.0-1) unstable; urgency=low

  * new upstream release
  * update for guichan 8.1 (Closes: #482584)
  * use physicsfs to make data/config/map/aiscript loading more flexible
  * new skins for menus
  * fix typo in control file long description (Closes: #458401)

 -- Luca Falavigna <email address hidden>   Tue,  05 Aug 2008 00:15:20 +0100

Available diffs

Superseded in intrepid-release on 2008-08-05
Obsolete in hardy-release on 2015-04-24
balder2d (1.0~rc1-5) unstable; urgency=low

  * fixed 'Can not change keyboard controls using gui' (Closes: #446702)

Superseded in hardy-release on 2007-10-23
Obsolete in gutsy-release on 2011-09-16
balder2d (1.0~rc1-2build1) gutsy; urgency=low

  * Rebuild for boost 1.34.0 -> 1.34.1 transistion.

 -- Steve Kowalik <email address hidden>   Thu, 13 Sep 2007 11:04:20 +1000
Superseded in gutsy-release on 2007-09-13
balder2d (1.0~rc1-2) unstable; urgency=low

  * fixed balder2d fails to run with current libguichan0 (0.6.x-x) (Closes: #427904)
  * fixed FTBFS with new libboost (Closes: #425069)
  * fixed FTBFS with GCC 4.3: missing #includes (Closes: #418620)
  * fixed typo in manpage  (Closes: #418871)

 -- William Grant <email address hidden>   Thu,  12 Jul 2007 12:13:18 +0100
Superseded in gutsy-release on 2007-07-12
balder2d (1.0~rc1-1) unstable; urgency=low

  * Initial release
  * This is my first Debian package.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  02 May 2007 13:53:19 +0100
112 of 12 results